Bug 578432 (CVE-2010-0849)

Summary: CVE-2010-0849 JDK unspecified vulnerability in Java2D component
Product: [Other] Security Response Reporter: Marc Schoenefeld <mschoene>
Component: vulnerabilityAssignee: Red Hat Product Security <security-response-team>
Status: CLOSED ERRATA QA Contact:
Severity: high Docs Contact:
Priority: high    
Version: unspecifiedCC: jlieskov, mmcallis, security-response-team
Target Milestone: ---Keywords: Security
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard: impact=important,source=sun,public=20100330,reported=20100330,cvss2=7.5/AV:N/AC:L/Au:N/C:P/I:P/A:P
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-04-11 17:37:42 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 594679, 618146, 618147, 618148, 618196    
Bug Blocks:    

Description Marc Schoenefeld 2010-03-31 06:19:01 EDT
Update 19 of Oracle/Sun Java fixes an unspecified vulnerability in the Java2D component (CVE-2010-0849). The CVSSv2 scored upstream is cvss2=7.5/AV:N/AC:L/Au:N/C:P/I:P/A:P

Reference: 
http://www.oracle.com/technology/deploy/security/critical-patch-updates/javacpumar2010.html
Comment 1 errata-xmlrpc 2010-03-31 20:22:15 EDT
This issue has been addressed in following products:

  Extras for RHEL 4
  Extras for Red Hat Enterprise Linux 5

Via RHSA-2010:0337 https://rhn.redhat.com/errata/RHSA-2010-0337.html
Comment 2 errata-xmlrpc 2010-03-31 22:57:29 EDT
This issue has been addressed in following products:

  Extras for RHEL 4
  Extras for Red Hat Enterprise Linux 5
  Supplementary for RHEL 5.2.z
  Supplementary for RHEL 5.3.z

Via RHSA-2010:0338 https://rhn.redhat.com/errata/RHSA-2010-0338.html
Comment 3 errata-xmlrpc 2010-04-29 13:50:13 EDT
This issue has been addressed in following products:

  Extras for RHEL 4
  Extras for Red Hat Enterprise Linux 5

Via RHSA-2010:0383 https://rhn.redhat.com/errata/RHSA-2010-0383.html
Comment 5 errata-xmlrpc 2010-06-14 19:24:05 EDT
This issue has been addressed in following products:

  Red Hat Network Satellite Server v 5.3

Via RHSA-2010:0471 https://rhn.redhat.com/errata/RHSA-2010-0471.html
Comment 6 errata-xmlrpc 2010-06-17 17:43:24 EDT
This issue has been addressed in following products:

  Extras for RHEL 4
  Extras for Red Hat Enterprise Linux 5

Via RHSA-2010:0489 https://rhn.redhat.com/errata/RHSA-2010-0489.html
Comment 7 errata-xmlrpc 2010-07-29 12:40:31 EDT
This issue has been addressed in following products:

  Extras for RHEL 3
  Extras for RHEL 4
  Extras for Red Hat Enterprise Linux 5

Via RHSA-2010:0574 https://rhn.redhat.com/errata/RHSA-2010-0574.html
Comment 8 errata-xmlrpc 2010-08-02 16:44:21 EDT
This issue has been addressed in following products:

  RHEL 4 for SAP
  RHEL 5 for SAP

Via RHSA-2010:0586 https://rhn.redhat.com/errata/RHSA-2010-0586.html